INPUT.textfields {
background-color: #FFFFFF;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 10px;
}

INPUT.buttons {
background-color: #CCCCCC;
color:#000000;
border: 1px ridge #000000;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:normal;
font-size: 11px;
}


td {
font-family: verdana, arial;
font-size: 12px;
}

.main {
  padding: 10px;
  background-color: #ffffff
}

.left {
  background-image: url(images/mainbg.jpg);
  background-repeat: repeat-x;
  background-position: top center;
  background-color: #ffffff
}

.copyright {
  background-image: url(images/cpleft.gif);
  background-repeat: repeat-y;
  background-position: top left;
  background-color: #ffffff
}

.hiddenPic {display:none;}

* html .ddmx td { position: relative; } /* ie 5.0 fix */